Name: Kerberos password synchronization (Heimdal)
Default: yes
Priority: 0
Auth-Type: Additional
Auth-Initial:
	optional			pam_krb5_migrate_heimdal.so
Auth-Final:
	optional			pam_krb5_migrate_heimdal.so
